{
  "type": "integrateddynamics:mechanical_squeezer",
  "item": "minecraft:obsidian",
  "result": {
    "items": [
      {
        "item": "mekanism:dust_obsidian",
        "count": 2
      }
    ]
  },
  "duration": 60,
  "conditions": []
}